/* evolutivo.CSS */

/* 1) Fix wysiwyg images floating issue on screens over 1500px */
@media only screen and (min-width: 1501px){
    .wysiwyg img.floatLeft{
        clear:both;
    }
}
.wysiwyg p + .cuote, .wysiwyg p + .module_rrss, .wysiwyg p + .module_tabsList, .wysiwyg p + h3, .wysiwyg p + h4 {
    margin-bottom:90px;

}

/* 2) Organizador de elementos websAcciona:*/
.module-webMap .module_inner .module_content .websAcciona h2 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.module-webMap .module_inner .module_content .websAcciona .section_webMap li {
    width: 23.5%;
    margin-right: 1%;
    margin-bottom: 1em;
}

@media only screen and (max-width: 676px) {
    .module-webMap .module_inner .module_content .websAcciona .section_webMap li {
        width:100%;
        margin-right:0;
        text-align:center;
    }
}

/* OnScroll/Exit PopUp Form */

.module-newsletter.popUpForm .module_inner .module_content .newsletter_details .add_mail input[type=email]
{
    width:100%;
    margin-bottom: 15px;
}

.module-newsletter.popUpForm .module_inner .module_content .newsletter_details .add_mail .button
{ 
    background-color:#ff0000;
    border: 0;
    border-radius:3px;  
    width:100%;
    margin-bottom: 15px;
}
.module-newsletter.popUpForm .module_inner .module_content .newsletter_details .add_mail .button.btn-close 
{
    background-color:#000000;
    color:#ffffff;
    border: 0;
    border-radius:3px;  
    width:100%;
    margin-bottom: 15px;
}
.module-newsletter.popUpForm .module_inner .module_content .newsletter_details .add_mail .button.btn-close span:hover,
.module-newsletter.popUpForm .module_inner .module_content .newsletter_details .add_mail .button.btn-close:hover{
    color:#ffffff!important;
}
.module-newsletter.popUpForm .module_inner .module_content .newsletter_details {
    max-width:460px;     
}

.module-newsletter.popUpForm .module_inner .module_content{
    font-size:1em;
}

.module-newsletter.popUpForm .module_share-quote ul li a.module_share-quote-button-social i.icon-twitter svg, 
.module-newsletter.popUpForm .module_share-quote ul li a.module_share-quote-button-social i.icon-google svg,
.module-newsletter.popUpForm .module_share-quote ul li a.module_share-quote-button-social i.icon-linkedin svg {
    width: 18px;
    height: 15px;
}
.module-newsletter.popUpForm .module_share-quote blockquote.quote.text04{ 
    font-size:1.5em;

}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
  -ms-backface-visibility: visible;
  -o-backface-visibility: visible;
  backface-visibility: visible;
}
.fancybox-wrap {
  position: absolute !important;
  top: 0;
  left: 0;
  z-index: 8020;
  margin: auto;
  -webkit-overflow-scrolling: touch;
}
.fancybox-wrap.fancybox-inline {
  overflow-y: auto !important;
  overflow-x: hidden;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  margin: 0 !important;
  width: 100% !important;
}
.fancybox-wrap.fancybox-inline .fancybox-skin {
  width: 100% !important;
}
.fancybox-wrap.fancybox-inline .fancybox-inner {
  width: 100% !important;
  height: auto !important;
  padding: 20px 20px 0 20px;
}
.fancybox-wrap.fancybox-inline .fancybox-outer {
  background-color: #ffffff;
}
.fancybox-skin {
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height: 100% !important;
  display: table !important;
}
.fancybox-zoom .fancybox-skin {
  overflow: visible !important;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-outer {
  height: 100% !important;
  display: table-row;
}
.fancybox-zoom .fancybox-outer {
  cursor: zoom-in;
  display: block;
}
.fancybox-zoom .fancybox-outer.maxZoom {
  cursor: zoom-out;
}
.fancybox-zoom .fancybox-outer.maxZoom:active {
  cursor: move;
}
.fancybox-inner img {
  height: auto;
}
.fancybox-inner .flash_kplayer {
  position: relative !important;
  padding-bottom: 56.25% !important;
}
.fancybox-inner .flash_kplayer object {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 100%;
  left: 0;
  right: 0;
}
.fancybox-inner {
  overflow: hidden !important;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('/style/js/lib/fancybox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  position: fixed;
  top: 40px;
  right: 70px;
  /*width: 40px;
  height: 40px;*/
  cursor: pointer;
  z-index: 8040;
  display: block;
  /*background-color: red;*/
  text-align: center;
  /*padding-top: 8px;*/
  background-image: none !important;
}
.fancybox-close:before {
  /*content: "\e011";
  font-family: "acciona-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  font-size: 0.85em;
  color: #fff;*/
    content: "X";
    font-family: Arial,Baskerville,monospace !important;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 100%;
    opacity: 1;
    /*filter: alpha(opacity=65);*/
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-transform: uppercase;   
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('_gfx/fancybox/blank.gif');
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-prev span {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  visibility: visible !important;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 40px;
  height: 40px;
  left: 3%;
  z-index: 99999;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.fancybox-prev span:before {
  content: "\e019";
  font-size: 0.7em;
  font-family: "acciona-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  line-height: 25px;
  color: #232323;
  position: absolute;
  top: 8px;
  right: 15px;
}
.fancybox-next {
  right: 0px;
}
.fancybox-next span {
  visibility: visible !important;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 40px;
  height: 40px;
  right: 3%;
  z-index: 99999;
  text-align: center;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.fancybox-next span:before {
  content: "\e018";
  font-size: 0.7em;
  font-family: "acciona-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  line-height: 25px;
  color: #232323;
  position: absolute;
  top: 8px;
  left: 15px;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}
.fancybox-lock body {
  overflow: hidden !important;
}
.fancybox-lock-test {
  overflow-y: hidden !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow-y: hidden;
  display: none;
  z-index: 8010;
  /*background: url('/style/js/lib/fancybox/fancybox_overlay.png');*/
  background-color:#32353e;
  -ms-backface-visibility: visible;
  -o-backface-visibility: visible;
  backface-visibility: visible;
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: hidden;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading {
    background-image: url('/style/js/lib/fancybox/fancybox_loading@2x.gif');
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url('/style/js/lib/fancybox/fancybox_loading@2x.gif');
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}


/* color barra morada para ciencia y tecnologia */

 .ciencia .module-distributor-item>.module_inner .module_distributor-label:after {
    background: #913d88;
}

 
 /* LOGOS del FOOTER : */

.footer .footer_bottom .module_inner .footer_logos .logo:first-child img {
    height: 48px;
    padding-top: 4px;
}

.footer .footer_bottom .module_inner .footer_logos .logo:last-child img {
    padding-top: 0;
    height: 48px;
}

@media only screen and (max-width: 1024px) {
    .footer .footer_bottom .module_inner .footer_logos .logo:first-child img {
        padding-top: 17px !important;
        height: 32px !important;
    }

    .footer .footer_bottom .module_inner .footer_logos .logo:last-child img {
        padding-top: 17px !important;
        height: 32px !important;
    }
}

/* LOGO ANIMADO:

.os_logo_size {
    width:444px;
    height:130px;
}

header#header.fixed-mode .module_inner .os_logo_size {
    width:292px;
    height:82px;
}*/
header#header.fixed-mode .module_inner .os_logo_size {top:-40px;}

@media screen and (max-width:640px){
    .os_logo img, .os_logo_lines img, .os_logo_o img, .os_logo_o_red img, .os_logo_sparks img {
        width: 100% !important;
    }
}

header#header.module .module_inner a.icon.icon-search, header#header.module .module_inner i.icon.icon-search { top:0; }


@media screen and (max-width:480px) {
    header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-logo-acciona {
        display: inline-block;
        margin-top: 0px;
    }
        header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-logo-acciona a i.icon-acciona {
            max-width:90px;
        }
    header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-toggle-menu {
        display: inline-block;
        margin-top: -10px;
    }

}

@media only screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    /* iPhone only */
    header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-logo-acciona a i.icon-acciona {
        max-width: 70px;
        left: 20px;
        position: relative
    }
}

@media screen and (max-width:920px) {
    header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-logo-acciona{ 
        display:inline-block;
    }
    header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-toggle-menu {
        display: inline-block;
        margin-top: -15px;
    }

    header#header.module .module_inner nav.module_header-primary-nav nav.module_header-social-wrap ul{width:100%;}

    .hide-mobile {display:none!important;}
}

header#header.module .module_inner nav.module_header-primary-nav nav.module_header-social-wrap ul i.icon.icon-search svg path,
header#header.module .module_inner nav.module_header-primary-nav nav.module_header-social-wrap ul i.icon.icon-search svg:hover path {
    fill: #ffffff !important;
}

header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-languages.style02 .module_header-languages-nav li {
    border-right: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;
}

@media screen and ( max-width:920px) {
    header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-languages.style02 nav.module_header-languages-nav ul li:first-child {
        border: none;
        padding:0;
    }
}

header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-languages.style02 nav.module_header-languages-nav ul li {
    width: 100%;
}
header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-languages.style02 nav.module_header-languages-nav ul li a {
    color: #000;
    opacity:1;
}

    header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-languages.style02 nav.module_header-languages-nav ul li:first-child {
        padding: 0 20px 0 20px;
    }

header#header.module .module_inner ul.module_header-aside-wrap > li.module_header-languages.style02 {
    padding-right: 20px;
}


@media screen and ( min-width:1800px) {
    header#header.module .module_inner ul.module_header-areas-container > li.module_header-area-center {
        width:55%;
    }
}
@media screen and ( min-width:1920px) {
    header#header.module .module_inner ul.module_header-areas-container > li.module_header-area-center {
        width: 55%;
    }
}

header#header.module .module_inner a.icon.icon-acciona svg, header#header.module .module_inner i.icon.icon-acciona svg {
    max-width: 100%;
}


.energia .digital .module-distributor-yt .module_distributor-label:after {
    background: #3fc380!important;
}

.construccion .digital .module-distributor-yt .module_distributor-label:after {
    background: #f7ca18!important;
}

.agua .digital .module-distributor-yt .module_distributor-label:after {
    background: #2269bd!important;
}

.digital .digital .module-distributor-yt .module_distributor-label:after {
    background: #f2784b!important;
}

.tecnologia .digital .module-distributor-yt .module_distributor-label:after {
    background: #913d88!important;
}

.sociedad .digital .module-distributor-yt .module_distributor-label:after {
    background: #bd2245!important;
}

 .module_header-search-lighbox  button {
    font-family: 'bliss';
    font-weight: bold;
    text-transform: uppercase;
    background: #ff0000;
    height: 45px;
    line-height: 45px;
    border: 0;
    padding: 0;
    color: #fff;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 0.75em;
    letter-spacing: 0.15em;
    -webkit-transition: background 0.1s ease-out;
    -moz-transition: background 0.1s ease-out;
    -ms-transition: background 0.1s ease-out;
    -o-transition: background 0.1s ease-out;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    border:none;
}

  .module_header-search-lighbox button  svg path {
        fill: #fff;
    }

.search-error-message {
    text-align: center;
    text-transform: uppercase;
    margin: 5% 0;
    word-wrap: break-word;
    padding: 3%;
    margin-bottom:auto
}

.module-pageHeader .module_inner .serchResults button {
    position:relative;
    top:20px;
}

.module-pageHeader .module_inner .serchResults button {
    font-family: 'bliss';
    font-weight: bold;
    text-transform: uppercase;
    background: #ff0000;
    height: 40px;
    line-height: 45px;
    border: 0;
    padding: 0;
    color: #fff;
    padding: 22px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 0.75em;
    letter-spacing: 0.15em;
    -webkit-transition: background 0.1s ease-out;
    -moz-transition: background 0.1s ease-out;
    -ms-transition: background 0.1s ease-out;
    -o-transition: background 0.1s ease-out;
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    border: none;
}


.module-pageHeader .module_inner .serchResults button svg {
    right: -10px;
}

.module-pageHeader .module_inner .serchResults button svg path {
    fill: #fff;
}


@media only screen and (max-width: 1024px) {
    .module-pageHeader .module_inner .serchResults input[type=text] {
        max-width: 595px;
        clear: left;
    }
}

@media screen and (max-width:768px) {
    .module-pageHeader .module_inner .serchResults:not(.withoutResults) svg {
        bottom: 15px;
    }

    .module-pageHeader .module_inner .serchResults input[type=text] {
        max-width: 75%;
    }
}

@media screen and (min-width:1501px) {
    .module-pageHeader .module_inner .serchResults:not(.withoutResults) svg {
        bottom: 21px;
    }

}


/* Ajustes h1 : */

header#header.module .module_inner div#main-logo {
    font-size: 0;
}

.module_visual-category .module_visual-category-wrap > .module_inner .module_visual-category-inner h1.module_visual-title,
.module_visual-category .module_visual-category-wrap > .module_inner .module_visual-category-inner h1.module_visual-title > a,
.module_visual-category .module_visual-category-wrap > .module_inner .module_visual-category-inner h2.module_visual-title,
.module_visual-category .module_visual-category-wrap > .module_inner .module_visual-category-inner h2.module_visual-title > a,
.module_visual-category .module_visual-category-wrap > .module_inner .module_visual-category-inner p.module_visual-text,
.module_visual-category .module_visual-category-wrap > .module_inner .module_visual-category-inner p.module_visual-text > a {
    color:#fff;
}

.module-newsletter .module_inner .module_content .newsletter_details div p.error {

    color: red;
}

.module-commentsForm .commentsForm .module_inner form .text_area div p.error {
    color: red;
    display: block;
}

.text09.error {
    font-size: 0.9875em;
}

@media only screen and (max-width: 960px) {
    .carousel-fixedNav{position:fixed;z-index:1}
    .module_visual-category-fixedNav.hide-me, .carousel-fixedNav.hide-me {
        right: 100%;
        opacity: 0;
    }

}


@media screen and (max-width: 40em) {
    .modal {
        width: 75%;
        top: 5%;
        word-break: break-all;
        bottom: 5%;
    }

    .footer .footer_bottom .module_inner .footer_links ul li {
        margin-bottom:20px;
    }
}

.fancybox-wrap.fancybox-opened .fancybox-skin .fancybox-inner {
    min-width: 85vw;
    max-width: 85vw;
    min-height: 90vh;
    max-height: 90vh;
}


@media only screen and (min-width: 1800px) {
    header#header {
        margin-bottom: 35px;
    }
}